from django.urls import path
from .views import Trading212AccountCashView, Trading212SummaryView

urlpatterns = [
    path('equity/cash/', Trading212AccountCashView.as_view(), name='trading212-cash'),
    path('equity/summary/', Trading212SummaryView.as_view(), name='trading212-summary'),
]